Have an early Wiikey and out of the loop

Discussion in 'Wii - Hacking' started by Amything, Feb 23, 2010.

Feb 23, 2010
  1. Amything
    OP

    Newcomer Amything Member

    Joined:
    Feb 1, 2007
    Messages:
    35
    Country:
    Iceland
    Hey now!

    I have not turned my Wii on for more than a year. I successfully modded it myself with first version Wiikey ages ago. I'm sorry I don't have specific version numbers right now.

    I would now like to start using my Wii again and got some noob question.

    Can I go out now and buy a legal copy of the new Super Mario and not get bricked when I play it?

    If I would like to play recent downloaded games what would my best option be?

    Do I just need apply some Wiikey update? Which one?

    Or should I just remove it and go for some other option? What other option would be best?

    Anything to get me started in the right direction would be appreciated, its a jungle out there!

    Thanks!
     
  2. toejam316

    Member toejam316 GBAtemp Regular

    Joined:
    Apr 20, 2007
    Messages:
    259
    Country:
    New Zealand
    If you want to have a hard mod for disc loading, remove your Wiikey and grab a newer chip - but USB Loading is definitely the best method around now (except for two or three games, one of which is Metroid Prime Trillogy). If you're deadset on hard modding, the best method (in my opinion) is definitely the WODE - it can be run as a normal mod chip or it can load ISOs from a hard drive or network share (GC or Wii) and the Wii will see them as normal discs and run them as such - perfect if you somehow fry your disc drive removing your Wiikey.

    Otherwise leave your Wii Key in and follow one of the easy mod guides (if you have any specific homebrew you wanna keep, back it up, otherwise just update your Wii to 4.2 and follow one of the countless guides.)
     
  3. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    If you are on firmware 3.2 or less you could simply grab a disc ISO installer of homebrew channel beta 8 and install it. Then once installed do an online update. After that its simply a matter of getting a cIOS installer (must be rev 9 and above) and run it via homebrew channel, then install any particular USB loader which also can run discs such as neogamma or GX.
    If you still want disc loading from the disc channel most likely you would need to install any IOSes you dont have and also install something like priiloader (or whatever is compatible with your wii firmware) to disable disc updates.
     
  4. Amything
    OP

    Newcomer Amything Member

    Joined:
    Feb 1, 2007
    Messages:
    35
    Country:
    Iceland
    Thanks for the help! I'm going to research, to be honest a lot of the stuff you said was way over my head but at least I have a starting point [​IMG]
     
  5. omninmo

    Newcomer omninmo Newbie

    Joined:
    Nov 16, 2009
    Messages:
    9
    Country:
    Portugal
    I was in exactly the same situation as you.. If you want to get up to speed with 4.2 i suggest the following:

    get HBC
    use a safe updater to 4.2
    restore trucha bug
    startpatch for region free and update blocking

    Congrats, your wii is now hard & partially softmodded and will play anything without issues from any region through the disc channel! In fact, region free through this combined method is actually better than wiikey alone pre 4.2 imo

    at least this is what i did and it turned out great for me, but as said above if you prefer USB loading, can't help you much on that one because I prefer regular discs [​IMG]
     
  6. Amything
    OP

    Newcomer Amything Member

    Joined:
    Feb 1, 2007
    Messages:
    35
    Country:
    Iceland
    Many thanks for that! I spent all last night and only up to 'restore trucha bug' [​IMG]

    Biggest problem so far was that safe updater with auto-downloading was not working properly and after long search I found how to do it manually.

    Anyway thanks for the help.
     
  7. Amything
    OP

    Newcomer Amything Member

    Joined:
    Feb 1, 2007
    Messages:
    35
    Country:
    Iceland
    OK I'm really confused by Trucha bug.

    I load the Restore Trucha bug 1.11 app.

    I do the IOS15 downgrade successfully even though I'm not 100% sure if I need it.

    Then I go to "Install patched IOS36" I presume.

    This gives me an error after starting the install:
    .
    I don't dont know where to go from here. I'm probably missing something. Any sugestions?

    EDIT: OK I watched this how to and got it done, allthought hbc is now upside down. Looking into that now.

    EDIT2: Everything ok now. Thanks for help [​IMG]
     

Share This Page